CLIMATE_CHANGE = """['Fuel consumption from natural gas', 'Fuel consumption from crude oil and petroleum products', 'Fuel consumption from other non-renewable sources', 'Fuel consumption from crude oil and petroleum products', 'Consumption of purchased or acquired electricity, heat, steam, and cooling from non-renewable sources', 'Total energy consumption from non-renewable sources', 'Consumption of purchased or acquired electricity, heat, steam, and cooling from renewable sources', 'Consumption of self-generated non-fuel renewable energy', 'Total energy consumption from renewable sources', 'Total energy consumption']"""

POLLUTION = """['Emissions of air pollutants generated by the undertaking']"""

WATER_CONSUMPTION = """['Total water consumption', 'Total water recycled and/or reused']"""

BIODIVERSITY = """['Total use of land']"""

RESOURCE_USE = """['The overall total weight of products and/or materials used during the reporting period', 'The total amount of waste generated', 'The total amount and/or percentage of non-recycled waste', 'Total amount of hazardous waste and radioactive waste']"""
